package com.casic.br.utils

import com.qmuiteam.qmui.widget.QMUISlider

open class SliderCallback : QMUISlider.Callback {
    override fun onProgressChange(
        slider: QMUISlider?, progress: Int, tickCount: Int, fromUser: Boolean
    ) {

    }

    override fun onTouchDown(
        slider: QMUISlider?, progress: Int, tickCount: Int, hitThumb: Boolean
    ) {

    }

    override fun onTouchUp(slider: QMUISlider?, progress: Int, tickCount: Int) {

    }

    override fun onStartMoving(slider: QMUISlider?, progress: Int, tickCount: Int) {

    }

    override fun onStopMoving(slider: QMUISlider?, progress: Int, tickCount: Int) {

    }
}